Subject: Parameters of Slater-Koster Tables (1954)

From: <[email-masked]>
Date: Fri, 30 Jun 1995 19:03:52 +0200

Help me, please, to solve my problem.
I have to extract the two-center hopping integrals of the Slater-
Koster tables ( Phys.Rev. 94,1498 ( 1954 ))  of the d-band.
I refer to noninteracting band model for Au in Phys. Rev. B 8,
5532 ( 1973 ), Prakash and Singh.
The two center hopping integrals I extract with Slater-Koster 
procedure, are mistaken in sign and quantity ( Bullet: Solid State
Physics 35, particular page 213 )
Do you know this procedure and his use? 
Do you know some interacting  Au s-d tight-binding band structure?

[email-masked]